漏洞信息详情

Yet Another Java Service Wrapper路径遍历漏洞

  • CNNVD编号:CNNVD-200902-269
  • 危害等级: 中危
  • CVE编号: CVE-2009-0515
  • 漏洞类型: 路径遍历
  • 发布时间: 2009-02-11
  • 威胁类型: 远程
  • 更新时间: 2021-07-14
  • 厂        商: yanocc
  • 漏洞来源:

漏洞简介

Yet Another Java Service Wrapper是将 java、groovy 和本机应用程序安装为服务或守护程序。

Yet Another NOCC (YANOCC) 0.1.0及之前版本中的check_lang.php存在路径遍历漏洞。远程攻击者可以借助lang参数中的\"..\",包含和运行任意的本地文件。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://www.scriptsfinder.com/detailed/8474.html

参考网址

来源: XF

名称: yanocc-checklang-file-include(48608)

链接:http://xforce.iss.net/xforce/xfdb/48608

来源: VUPEN

名称: ADV-2009-0383

链接:http://www.vupen.com/english/advisories/2009/0383

来源: BID

名称: 33704

链接:http://www.securityfocus.com/bid/33704

来源: MILW0RM

名称: 8020

链接:http://www.milw0rm.com/exploits/8020

来源: SECUNIA

名称: 33862

链接:http://secunia.com/advisories/33862

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多